Support » Plugin: Ultimate Posts Widget » php error since upgrading WP to 4.8.2

  • PHP Notice: Undefined index: show_comments in /server/public/wp-content/plugins/ultimate-posts-widget/templates/standard.php on line 64

  • The topic ‘php error since upgrading WP to 4.8.2’ is closed to new replies.